Autor Wątek: Wymagania Active Sync - chyba przesadzili  (Przeczytany 3939 razy)

Offline c64club

  • Klubowicz
  • **
  • Podziękowań: 1
Wymagania Active Sync - chyba przesadzili
« dnia: Piątek, 26 Październik 2007, 16:18 »
Mam windę 2000 PRO, SP4, IE6, dotNET 2.0, AS nie chce się zainstalować
Na stronie MS jest wśród wymagań także:
-Microsoft® Systems Management Server 2.0
Czy to znaczy, że muszę sobie kupić ten soft, żeby móc AS zainstalować? Przecież to masa kasy, nawet najbiedniejsza wersja MS S.M.S.

Czy jest może inny sposób na instalację AS?

Offline mobi

  • Administrator
  • Core
  • *****
  • Podziękowań: 351
  • Wizard/HD2/Kaiser/SGS3/HTC E8/HTC 10/Xiaomi MiA1
Odp: Wymagania Active Sync - chyba przesadzili
« Odpowiedź #1 dnia: Piątek, 26 Październik 2007, 17:49 »
Cytuj
-Microsoft® Systems Management Server 2.0
w XPeku chyba tego nie ma



forum.mobione.pl - Android - Windows mobile - modyfikacje

Odp: Wymagania Active Sync - chyba przesadzili
« Odpowiedź #1 dnia: Piątek, 26 Październik 2007, 17:49 »

lupus

  • Gość
Odp: Wymagania Active Sync - chyba przesadzili
« Odpowiedź #2 dnia: Piątek, 26 Październik 2007, 18:06 »
a biblioteki NET Framework??

sp4 do windy 2000 masz oficjalny(ze strony microsoftu) czy nieoficjalny(z jakiejś gazetki np). Nie wnikałem aż tak głęboko ale zanim kupiłem xpka miałem właśnie 2000 (jako studencik za friko dostałem  :)) i z tego co pamiętam była jakaś różnica. W sp4 nieoficjalnym czegoś tam brakowało.

forum.mobione.pl - Android - Windows mobile - modyfikacje

Odp: Wymagania Active Sync - chyba przesadzili
« Odpowiedź #2 dnia: Piątek, 26 Październik 2007, 18:06 »

Offline killcabbie

  • Global Moderator
  • Core
  • *****
  • Podziękowań: 15
  • iPad, iPod touch, Defy
Odp: Wymagania Active Sync - chyba przesadzili
« Odpowiedź #3 dnia: Sobota, 27 Październik 2007, 02:02 »
"AS nie chce się zainstalować"... a podaje jakiś powód? Powinna podać co jej nie pasi, u mnie np. wersja 4.5 zagościła może z 5 minut, zainstalować się zainstalowała, ale działania odmówiła bo nie spodobał się jej Thunderbird jako domyślny klient poczty, starsze wersje nie urządzały takich manewrów

Offline Luk@s

  • Swojak
  • ***
  • Podziękowań: 0
Odp: Wymagania Active Sync - chyba przesadzili
« Odpowiedź #4 dnia: Sobota, 27 Październik 2007, 02:19 »
Nie powinno być problemów. Odpowiedni Net Framework i już Active Sync działa - przynajmniej u mnie. (XP Home SP2).

Offline utak3r

  • Global Moderator
  • Core
  • *****
  • Podziękowań: 140
  • Samsung Note 4
Odp: Wymagania Active Sync - chyba przesadzili
« Odpowiedź #5 dnia: Sobota, 27 Październik 2007, 11:24 »
Hm, ja też mam Thunderbirda jako domyślnego klienta, ale AS 4.5 śmiga ;)

Offline Poklik

  • GZU
  • Senior
  • ****
  • Podziękowań: 9
  • eee... 901
Odp: Wymagania Active Sync - chyba przesadzili
« Odpowiedź #6 dnia: Sobota, 27 Październik 2007, 11:31 »
Odpowiedni Net Framework i już Active Sync działa
O jaaa, ale masakra ROTFL Dla kilku megowego programiku trzeba ściągać ponad 20mb net cfa. ;D Nie no, ale spoko. Przecież każdy wie, że net cf to przyszłość :oT
Nie wiem co to, ale trzeba zrobić do tego maszynę wirtualną.

Offline c64club

  • Klubowicz
  • **
  • Podziękowań: 1
Odp: Wymagania Active Sync - chyba przesadzili
« Odpowiedź #7 dnia: Niedziela, 28 Październik 2007, 22:15 »
mam 2000 pro studenckie - ze szkoły :) SP4 z MS, .NET 2.0 z MS, IE6 sp1, zgodnie z zaleceniami z MS
Jednak AS pluje sie, ze nei ma wymaganych bibliotek i właśnie tego SMServera nie zainstalowałem, bo nie stać mnie na taki soft tylko po to, żeby parę rzeczy na palmtopa wrzucić.

BTW co do nowoczesnych środowisk- Helloworld stworzone w netbeans zajmuje parę...megabajtów ;(

Offline utak3r

  • Global Moderator
  • Core
  • *****
  • Podziękowań: 140
  • Samsung Note 4
Odp: Wymagania Active Sync - chyba przesadzili
« Odpowiedź #8 dnia: Niedziela, 28 Październik 2007, 22:35 »
To tak, jak w tym kawale o noobie, programiście, hackerze, managerze itp. ;)
Ale fakt. Takie C# czy inne są fajne do prototypowania aplikacji, ale na produkcję to ja jednak wolę stare C lub C++ :)

Offline killcabbie

  • Global Moderator
  • Core
  • *****
  • Podziękowań: 15
  • iPad, iPod touch, Defy
Odp: Wymagania Active Sync - chyba przesadzili
« Odpowiedź #9 dnia: Środa, 14 Listopad 2007, 12:52 »
Hm, ja też mam Thunderbirda jako domyślnego klienta, ale AS 4.5 śmiga ;)

no to co powiesz na to?

forum.mobione.pl - Android - Windows mobile - modyfikacje

Odp: Wymagania Active Sync - chyba przesadzili
« Odpowiedź #9 dnia: Środa, 14 Listopad 2007, 12:52 »

Offline utak3r

  • Global Moderator
  • Core
  • *****
  • Podziękowań: 140
  • Samsung Note 4
Odp: Wymagania Active Sync - chyba przesadzili
« Odpowiedź #10 dnia: Środa, 14 Listopad 2007, 14:00 »
Może po prostu nie ma domyślnego klienta poczty - żadnego. A prosząc o skonfigurowanie takowego, wiadomo, co sugerują ;) Jedno, co wiem, to to, że ja mam domyślnego klienta Thunderbird 2.x i ActiveSync 4.5 - i działa.

Offline killcabbie

  • Global Moderator
  • Core
  • *****
  • Podziękowań: 15
  • iPad, iPod touch, Defy
Odp: Wymagania Active Sync - chyba przesadzili
« Odpowiedź #11 dnia: Środa, 14 Listopad 2007, 16:38 »
no widzisz, ale ja też wiem że mam domyślnego klienta Thunderbird 2.0.06  ;D

i ten AS w sumie też mi od biedy działa, ale w trybie gość i przy każdym uruchomieniu wywala ten komunikat

forum.mobione.pl - Android - Windows mobile - modyfikacje

Odp: Wymagania Active Sync - chyba przesadzili
« Odpowiedź #11 dnia: Środa, 14 Listopad 2007, 16:38 »

Offline bazi22

  • GZU
  • Senior
  • ****
  • Podziękowań: 5
  • NavRoad NR411; iPhone 3GS
Odp: Wymagania Active Sync - chyba przesadzili
« Odpowiedź #12 dnia: Czwartek, 20 Grudzień 2007, 22:01 »
no widzisz, ale ja też wiem że mam domyślnego klienta Thunderbird 2.0.06  ;D

i ten AS w sumie też mi od biedy działa, ale w trybie gość i przy każdym uruchomieniu wywala ten komunikat

A może masz zaznaczone przy Outlook'u "Wyłącz dostęp do tego programu"?
HTC Hermes - POLOK 3.0e by qsqa|HTC Wizard - Pathfinder 3.2 by mobione|iPhone 3GS - OS 3.1.3

forum.mobione.pl - Android - Windows mobile - modyfikacje

Odp: Wymagania Active Sync - chyba przesadzili
« Odpowiedź #12 dnia: Czwartek, 20 Grudzień 2007, 22:01 »